[Overview][Constants][Types][Classes][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.CallNextHookEx

## Declaration

Source position: winapih.inc line 47

`public function TWidgetSet.CallNextHookEx(`
`hhk: HHOOK;`
`ncode: Integer;`
`WParam: WPARAM;`
`LParam: LPARAM`
`):Integer; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .